uuid: 1e386fde-045b-4464-8846-2198b5048d67
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_room_price
    - paragraphs.paragraphs_type.accomodation_room_price
id: paragraph.accomodation_room_price.field_room_price
field_name: field_room_price
entity_type: paragraph
bundle: accomodation_room_price
label: Precio
description: 'Precio numérico (Euros) o rango de precios, ej "10-20", "20+". Poner "0" para Donativo. "0 Gratis" para Gratis. Sólo números enteros. '
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
